/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"QuickTour_Window_Title_Welcome" = "Unclutter - 歡迎";
"QuickTour_Window_Title_QuickTour" = "Unclutter - 教程";

"QuickTour_Welcome_Text_Demo" = "感謝您下載 Unclutter。 請來認識您可以用來存儲和組織日常檔、\n筆記和複製的數據的新空間。 該應用程式會説明您將雜亂降至最低並擁有更舒適和高效的體驗。\n\n此試用版允許您不受限制地訪問應用程式的所有功能。\n點擊下一步以查看 Unclutter 的工作原理。";

"QuickTour_Welcome_Text" = "感謝您安裝 Unclutter。 請來認識您可以用來存儲和組織日常檔、\n筆記和複製的數據的新空間。 該應用程式會説明您將雜亂降至最低並擁有更舒適和高效的體驗。\n\n本快速導覽將引導您瞭解 Unclutter 的基本功能。\n請點擊下一步開始。";

//"QuickTour_Button_Visit_Website" = "查看Unclutter官網";
